laravel version 8
php version 7.4

to run project follow steps
1- clone project
2- open termenal go to the root path of project and past comaands
* composer install 
* php artisan key:generate
* npm install
* npm run dev
3- add your mysql values to .env file
// username , password , hostname
4- run command on terminal
* php artisna migrate
